#container {
    margin: 0px auto;
    text-align: center;
    width: 1000px;
}

div.normal { font-family: Arial; text-align: center; color: #000000; font-size: 12px; text-decoration: plain; }
        td { font-family: Arial; color: #000000; font-size: 12px; text-decoration: none; vertical-align: top; }
        th { font-family: Arial; color: #000000; font-size: 12px; text-decoration: plain; }
        label { font-family: Arial; color: #000000; font-size: 12px; text-decoration: plain; }
        p { font-family: Arial; color: #000000; font-size: 10pt; text-decoration: plain; }
        a { font-size: 10pt; color: #8a00e6; text-decoration: underline; }
        a.anchor { font-size: 10pt; color: #000000; text-decoration: none; }
        a.topmenu:link, a.topmenu:visited, a.topmenu:hover { font-family: Arial; font-size: 14px; color: #cccccc; text-decoration: none; font-weight: none; }
        a.selectedtopmenu:link, a.selectedtopmenu:visited, a.selectedtopmenu:hover { font-family: Arial; font-size: 14px; color: #a73426; font-weight: none; text-decoration: none; }
        h1 { font-family: Arial; color: #000033; }
        h2 { font-family: Arial; color: #000033; }
        h3 { font-family: Arial; color: #000033; }
        h4 { font-family: Arial; color: #000033; }
        h5 { font-family: Arial; color: #000033; }
        h6 { font-family: Arial; color: #000033; }
        input { margin: 0px; }
        form { margin: 0px; }
        
#left-block a.leftmenu  {
	width            : 240px;
	text-align	 : right;
	font-weight	 : bold;
	font-size        : 16px;
	text-indent	 : 0px;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

#left-block a.leftmenu:link, a.leftmenu:visited {
	width             : 240px;
	font-size        : 16px;
	font-weight	 : bold;
	color            : #ffffff;
	text-align	  : right;
	text-indent	  : 0px;
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
#left-block a.leftmenu:hover,
#left-block a.selected
{
	width            : 240px;
	font-size        : 16px;
	font-weight	 : bold;
	text-align	  : right;
	text-indent	  : 0px;
	color            : #000000 !important;
	background-color: #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}


        a.leftmenu_selected  {
	background-color: #fff;
	width            : 240px;
	text-align	 : right;
	font-weight	 : bold;
	font-size        : 16px;
	text-indent	 : 0px;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

a.leftmenu_selected:link, a.leftmenu_selected:visited {
	background-color: #fff;
	width             : 240px;
	font-size        : 16px;
	font-weight	 : bold;
	color            : #000000 !important;
	text-align	  : right;
	text-indent	  : 0px;
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
a.leftmenu_selected:hover {
	width            : 240px;
	font-size        : 16px;
	font-weight	 : bold;
	text-align	  : right;
	text-indent	  : 0px;
	color            : #000000;
	background-color : #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
